Subject: bug#10451: 24.0.92; Bad cross reference in Info manual

From: "Drew Adams" <[email-masked]>
Date: Fri, 8 Feb 2013 13:09:45 -0800

I've reopened this bug.  It was closed with no explanation, and the bug is still
there.

This is about _Emacs_ users who are reading the Info manual, which is an
introduction to using Info to read manuals.

The text tries to teach you about links to other manuals, and tells you to
follow the given cross-book link.  That link is broken, because it links to a
manual that is not even included with Emacs.  We are sending readers down the
garden path, confusing them and making them wonder whether they might be doing
something wrong.

Such instructions (essentially tutorial text) should just plain work.

> people who will read Info within Emacs, and who will not
> necessarily also have the Texinfo manual installed.